/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum EstatusVenta {
   PROCESO("Proceso") {
      @Override
      public String toString() {
         return "Proceso";
      }
   }, PAGADA("Pagada") {
      @Override
      public String toString() {
         return "Pagada";
      }
   },
   CANCELADA("Cancelando") {
      @Override
      public String toString() {
         return "Cancelada";
      }
   };

   private final String type;

   private EstatusVenta(String type) {
      this.type = type;
   }

   public String getType() {
      return type;
   }
}
